Quikrbox User app - Bug #8791

Order return case >detail screen > why this is coming est delivery time?
12/15/2023 04:18 PM - priyanka Sharma

Status: Closed Start date: 12/15/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
13:36

Return requested
Order Id: 1761

£~

Order Status
Return Claimed Dpec 15, 2023 Friday
Approved For Return
Ready To Return
Return Picked Up

Return On Store

Delivering From

Puri Silk House

Block 10, WEA, Karol Bagh
Delivering To

Home
Delhi Junction,Mari Gate,New Delhi,Delhi, 110006

A{-}r Est. delivery time 50 Min

Delivery Boy Details
Name
Ketan
History

#1 - 12/18/2023 01:32 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 12/18/2023 05:47 PM - priyanka Sharma

- Status changed from Resolved to Closed
